import { z } from "zod";
export declare const PluginHelperSchema: z.ZodObject<{
    name: z.ZodString;
    version: z.ZodString;
}, "strict", z.ZodTypeAny, {
    name: string;
    version: string;
}, {
    name: string;
    version: string;
}>;
export declare type PluginHelperSchema = z.infer<typeof PluginHelperSchema>;
